+++
title = "Compressive light beam induced current sensing for fast defect detection in photovoltaic cells"
date = "2017-05-02"

# Authors. Comma separated list, e.g. `["Bob Smith", "David Jones"]`.
authors = ["Lei Quan", "Kai Xie", "xry111", "Yan Liu"]

# Publication type.
# Legend:
# 0 = Uncategorized
# 1 = Conference proceedings
# 2 = Journal
# 3 = Work in progress
# 4 = Technical report
# 5 = Book
# 6 = Book chapter
publication_types = ["2"]

# Publication name and optional abbreviated version.
publication = "In *Solar Energy*"
publication_short = "In *Solar Energy*"

# Abstract and optional shortened version.
abstract = "In this paper, a fast and efficient defect location system utilizing compressive sensing is proposed for detecting defects in solar cells. It measures the total output of the sample solar cell under excitation of patterns displayed by a liquid crystal display. Then the defects are located compressively by solving a convex problem using a small number of photo-electric current measurements — far fewer than the total possible number of testing points. The feasibility of proposed method and its detection performance were evaluated. The experimental results indicate that a sparse distribution of defects can be compressively located using measurements whose number is about 30–60% of all possible testing points and that the detection speed can be increased by a factor of 10–15 while retaining a reasonable accuracy. An additional advantage of the proposed detection system is that no mechanical moving components or optical lens are used and thus no mechanical instabilities or optical distortions are introduced. This advantage in particular means that there is significant potential to further improve the detection speed since electrical measurements can be very fast. Overall, the proposed method has significant potential for improving the efficiency and speed of inspection and classification of industrial photovoltaic devices."

# Featured image thumbnail (optional)
image_preview = ""

# Is this a selected publication? (true/false)
featured = true

# Projects (optional).
#   Associate this publication with one or more of your projects.
#   Simply enter the filename (excluding '.md') of your project file in `content/project/`.

# Links (optional).
url_poster = "https://www.sciencedirect.com/science/article/pii/S0038092X17303535"

# Custom links (optional).
#   Uncomment line below to enable. For multiple links, use the form `[{...}, {...}, {...}]`.

# Does the content use source code highlighting?
highlight = true

+++

